@-ms-viewport {	width: device-width;}
@viewport {	width: device-width;}
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


*{margin:0; padding:0;font-family: 'Assistant', 'Arial', sans-serif;}
html{height:100%;min-width:1000px}
body{margin:0px; font-size: 14px;height:100%;background-color: #444444;min-width:1200px; color:#555;line-height: 150%;overflow-y: scroll;
		background: url('../siteimg/bg.jpg') repeat center center ; direction: rtl; } 

:focus { outline: 0; }

h1 {width:100%; text-align: right;color:#000000;height:46px; line-height: 44px; font-size: 24px; font-weight: bold; margin:0 0 10px 0;}
h2 {font-size: 32px;color: #000000;font-weight: bold;margin: 0px 0px 10px 0;text-align: right;line-height:18px;}
h3 {font-size: 16px; color: #000000; font-weight: bold; margin: 4px 0 4px 0;text-align: right;}

a{color:#9ECB3C; text-decoration:none;}
a:hover{text-decoration:none;}

img{max-width: 100%; height: auto;}


/*Columns*/
.sitecolumn{width:1000px; height:auto; margin:0 auto;}
.largecolumn{width:740px; height:auto; margin:0 auto; float:left;}
.mediumcolumn{width:auto; height:auto; }
.fullcolumn{width:980px; height:auto; margin:0 auto; float:left;}
.rightcolumn{width:220px; height:auto; margin:0 20px 0 0; float:right;}
.leftcolumn{width:220px; height:auto; margin:0 auto; float:left; padding-right: 20px;}
.columnfooterleft{width:35%;height:auto;float:left;}
.columnfooterright{width:65%;height:auto;float:right;}

/*Container*/
.data-container{padding:20px;}

#page{background: #ffffff; min-height: 600px;
	-webkit-box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.50);
	-moz-box-shadow:    0px 0px 80px rgba(0, 0, 0, 0.50);
	box-shadow:         0px 0px 80px rgba(0, 0, 0, 0.50);}
#header {position: relative; z-index: 1; margin-bottom: 20px; }
#footer {background: #AAAAAA;position: relative; z-index: 1; padding-bottom: 20px; color:#444444;}
#footer h2,
#footer h3,
#footer h4,
#footer h3 a{color:#fff;text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);}
#footer a {color:#333; text-decoration: none;}
#footer .sitecolumn{background: #555653;min-height: 100px;}
.columnfooterright .data-container{border-left: 1px solid #ccc; padding-left: 60px;}

.subfooter #footer{margin-bottom: 0px; padding-bottom: 20px;height:228px;}


#mainbody{}
#main{ float:right;height: auto;}
.mainwidth{width:1024px; height:auto; min-height: 850px; margin:0 auto 0 auto;}
.innerbg{background-color: #ffffff;}
.content{padding:0 0 0 20px}

#logo{float:right;width:240px;height:80px;display:block; padding:0;margin:10px;}

#top-phone{float:left; line-height: 36px; font-size: 18px; padding:0 10px 0 30px; color:#ffffff; 
	font-weight: bold; background: #aaaaaa url('../siteimg/icon-phone.png') no-repeat left center;}

.share42init{position: absolute; top:20px; left:20px; direction: ltr;}

/*Mainmenu*/
.mainmenu-line{}
#mainmenu{display:block;margin:66px 260px 10px 20px;background: #f5f5f5;}
#mainmenu ul {display:block; list-style: none;padding: 7px; }
#mainmenu li {display: inline;}
#mainmenu li a{display: inline;color:#9ECB3C;padding:2px 10px;font-size: 18px;font-weight: 600;}
#mainmenu li:active > a,
#mainmenu li.active > a,
#mainmenu li:hover > a{color:#ffffff;background-color: #9ECB3C;}
#mainmenu li.flash-item a{color:#555;}
#mainmenu li.flash-item:active a,
#mainmenu li.flash-item.active a,
#mainmenu li.flash-item:hover a{color:#fff;background-color: #555;}

#mainmenu li .submenu{display:none;padding:0; margin-top: 8px;	
	-webkit-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 4px 5px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 4px 5px rgba(0, 0, 0, 0.3);}
#mainmenu > ul > li.parent:hover > a{padding-bottom: 10px;}
#mainmenu li:hover .submenu{display:block;right: 382px;}
#mainmenu li .submenu{position: absolute; z-index: 999; background: #9ECB3C;}
#mainmenu li .submenu li{display: block;margin:2px 0; padding:4px 0; border-bottom: 1px solid #DDEDBC; min-width: 140px;}
#mainmenu li .submenu li:last-child{border-bottom: none;}
#mainmenu li .submenu li a{color:#ffffff;}
#mainmenu li .submenu li:hover a{color:#333333;}

.trh650{height: 650px;}

.menu-list{display: block;}
.menu-list li > a{display: block; margin:5px 0; padding:5px; text-align: right; font-size: 16px;}
.menu-list li:active a,
.menu-list li.active a,
.menu-list li:hover a{background-color:#9ECB3C;color:#ffffff;}

#news-list{background: #eeeeee; color:#333; padding:20px; margin:0 0 20px 0;}
.news-item{display:block;margin:0 0 20px 0;}

.link-list{display: inline-block; width:auto; margin:0 0 10px 0; background: transparent; clear:both;}
.link-list a {display: inline-block; min-width: 50px; text-align: center;  padding:10px 0 10px 10px; color:#9ECB3C ; line-height: 16px;}
.link-list i {margin-left:5px;}
.link-list a:hover {color:#333333;}

.logo-list-td1{ width: 1000px;}


/*Pictures*/
.picture{min-width: 40px;height: 40px;margin: 0px 0px 0 0;position: relative;overflow: hidden;}
.picture a {display: block;width: 100%;height: 100%;text-align: center;}
.picture img{display: block; width: 100%; position: absolute; margin:auto; left:0; bottom:0; top:0; right:0;}

.picture-news{display: block;width: 220px;height: 180px; float:right; margin: 0 0 20px 20px;}
.picture-news-single{display: block;width: 300px;height: 200px; float:left; margin: 20px 20px 20px 0;}

.icon{display: inline-block;vertical-align: middle;}
.icon-pdf{background: url('../siteimg/icon_pdf.png') no-repeat center center; width:16px; height:16px;}


.button{display:inline;cursor: pointer; border: none;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.6);
	-webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 2px 1px rgba(0, 0, 0, 0.5);}
.button-green{background-color:#9ECB3C;color:#ffffff !important; font-weight: bold; padding: 2px 5px; text-decoration: none; }

.homess a{font-size: 21px;font-weight: 800;}


/*Gallery*/
.gallery-list{margin:0 -10px;}
.gallery-list .picture-gallery.large-picture{display: block;width: 220px;height: 160px;margin-bottom: 20px;}
.picture-gallery{display: block;width: 100px;height: 80px; margin:0 10px 5px 10px; float:right;}
.picture-gallery-main{display: block;width:100%;height: 660px; margin:0; float:left;text-align: center;background: #f7f7f7;}
.picture-gallery-main img{width:auto;max-width: 100%;}

.leftcolumn .gallery-list{margin-top: 60px;}

/*News block list*/
#project-slider {}
#project-slider .slider-data{position:relative; height:180px; overflow: hidden;}
#project-slider .slider-data h3{color:#696969;}
#project-slider hr{height:1px;border: none;background-color: #dddddd;margin:10px;}
#project-slider .projecslider-item {position:absolute; left:0; top:0; padding:10px 0; min-width:568px}
#project-slider .projecslider-img{padding:10px; background: #ffffff; margin-left:20px; float:right;}
#project-slider .projecslider-img img{height:90px;}
#project-slider .slidesjs-navigation{display:block;position: absolute; bottom:10px;margin:0px; font-size: 20px; padding: 0 10px;}
#project-slider .slidesjs-previous{right:0;}
#project-slider .slidesjs-next{left:0;}

#project-slider .slidesjs-next ,
#project-slider .slidesjs-previous ,
.button-green
{text-decoration: none !important;}

.project-item{padding-bottom: 30px; margin-bottom: 20px; border-bottom: 1px dotted #dddddd;}
.project-item:last-child{margin-bottom:0; border-bottom:none;}

.cat-title{background: #f5f5f5; width:220px; height:30px; text-align: center; line-height: 30px;}

.logo-list {vertical-align: top; text-align: center; width: 1000px;}
.logo-list td {
    display: block;
    width: auto;
    margin: auto;
    vertical-align: top;
    text-align: center;
    padding: 20px 20px;
    border-top: 1px solid #cccccc;
}.logo-list br {display:none;}
.logo-list img {width:70px; height:auto; min-height:52px; display:inline; line-height:0; vertical-align: top; padding: 0;
	 text-align: center; margin:8px;}



.footertbl td{color: #fff;    font-weight: 600;    font-size: 18px;}
#footer .footertbl td a{color: #9ecb3c;    font-weight: 600;    font-size: 18px;}
.colgreen{color: #9ecb3c; }
a.colgreen{color: #9ecb3c; }

#footer h3 a{color: #9ecb3c;font-size: 18px;}
.lhbigger{line-height: 22px;}
.colwhite{color: #fff;}


        .hide-on-desk{display:none}
        .show-on-desk{display:block;}


.flashsitetablemain{width:100%; height: 100%;}



.projid24 .leftcolumn {
    width: auto;
    height: auto;
    margin: 0 auto;
    float: none;
    padding-right: 0;
}

.projid24 .gallery-list .picture-gallery.large-picture {
    display: block;
    width: 100px;
    height: 80px;
    margin-bottom: 20px;
}


.projid24 .leftcolumn .gallery-list {
    margin-top: 5px;
}





@media only screen and (max-width:786px) {

html {    height: auto;    min-width: 320px;}

body { height: auto;    min-width: 320px;     background: none repeat center center; }

#logo {
    float: none;
    width: 240px;
    height: 80px;
    display: block;
    padding: 0;
    margin: 40px auto;
}


#mainmenu li:hover .submenu {
    display: none;
    right: 0;
}


#top-phone {
    float: none;
    line-height: 36px;
    font-size: 18px;
    padding: 0 10px 0 30px;
    color: #ffffff;
    font-weight: bold;
    background: #aaaaaa url(../siteimg/icon-phone.png) no-repeat left center;
    width: 180px;
    margin: 5px auto;
}


#mainmenu {
    display: block;
    margin: 15px auto 5px auto;
    background: #f5f5f5;
}



.trh650{height: 350px;}


.sitecolumn {
    width: auto;
    height: auto;
    margin: 0 auto;
}


.columnfooterleft {
    width: 50%;
    height: auto;
    float: none;
    margin: 10px auto;
    min-width: 320px;
}

.columnfooterright {
    width: 50%;
    height: auto;
    float: none;
    margin: 10px auto;
    min-width: 320px;
    padding-top: 35px;
}



.columnfooterright .data-container {
    border-left: 0px solid #ccc;
    padding-left: 0;
    padding-right: 0;
}

#project-slider h2{text-align: center;}

#project-slider .slider-data {   height: 313px; }

#project-slider .projecslider-item {
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px 0;
    min-width: 280px;
    width: auto;
}


    .slidesjs-container{height: 100% !important;}
#footer h3 a {
    color: #9ecb3c;
    font-size: 15px;
}

.logo-list { width: auto;}
.logo-list-td1{ width: auto;}


#mainmenu li.hide-on-mobile {
    display: none;
}

#mainmenu li a {
    display: inline;
    color: #9ECB3C;
    padding: 2px 6px;
    font-size: 15px;
    font-weight: 600;
}


.fullcolumn {
    width: auto;
    height: auto;
    margin: 0 auto;
    float: none;
}

.picture-news {
    display: block;
    width: 180px;
    height: 150px;
    float: none;
    margin: 5px;
}

.content {
    padding: 10px;
}

.largecolumn {
    width: auto;
    height: auto;
    margin: 0 auto;
    float: none;
	padding: 10px;
}

.rightcolumn {
    width: auto;
    height: auto;
    margin: 10px auto;
    float: none;
}

.leftcolumn {
    width: auto;
    height: auto;
    margin: 0 auto;
    float: none;
    padding-right: 0;
}

.cat-title {
    background: #f5f5f5;
    width: auto;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

img, iframe{max-width: 100%; height: auto;}

        .hide-on-mobile{display:none}
        .show-on-mobile{display:block;}
		.flashsitetablemain{width:100%; height: auto;}



}